@font-face {
    font-family: "Brockmann";
    src: url("https://onecdn.io/uploaded-font-storage/6ddb43f2-e835-4c70-974a-82223bc77db7/68e6bca6-a701-4d56-a4bb-e69aef7a071d.otf") format("opentype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Brockmann";
    src: url("https://onecdn.io/uploaded-font-storage/6ddb43f2-e835-4c70-974a-82223bc77db7/cd1a2d7b-5bc7-4892-a088-f90706e375ff.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Brockmann";
    src: url("https://onecdn.io/uploaded-font-storage/6ddb43f2-e835-4c70-974a-82223bc77db7/9c286109-fd9c-4884-9e70-a4da7fda1a61.otf") format("opentype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Brockmann";
    src: url("https://onecdn.io/uploaded-font-storage/6ddb43f2-e835-4c70-974a-82223bc77db7/09473a38-ba1a-4cc7-aa04-a3b840baa636.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Brockmann";
    src: url("https://onecdn.io/uploaded-font-storage/6ddb43f2-e835-4c70-974a-82223bc77db7/fbde109c-e589-465b-8546-cab703dd9f30.otf") format("opentype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Brockmann";
    src: url("https://onecdn.io/uploaded-font-storage/6ddb43f2-e835-4c70-974a-82223bc77db7/ae7e284c-c832-4d85-8ed0-a4a6fe01a1e7.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Brockmann";
    src: url("https://onecdn.io/uploaded-font-storage/6ddb43f2-e835-4c70-974a-82223bc77db7/1d9d2a8d-8371-4953-9d47-628ab8db0fa9.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Brockmann";
    src: url("https://onecdn.io/uploaded-font-storage/6ddb43f2-e835-4c70-974a-82223bc77db7/a20d1190-6886-4792-8b99-fa105599a6ca.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
